SRC_URI += "file://user_2021-08-12-17-31-00.cfg \
            file://user_2021-08-13-07-10-00.cfg \
            file://user_2021-08-13-07-20-00.cfg \
            file://user_2021-08-13-07-54-00.cfg \
            file://user_2021-08-13-11-09-00.cfg \
            file://user_2021-08-13-13-10-00.cfg \
            file://user_2021-08-13-14-25-00.cfg \
            file://user_2021-08-17-06-09-00.cfg \
            "

FILESEXTRAPATHS_prepend := "${THISDIR}/${PN}:"

